Body {
	font-family: Helvetica, Arial,  Geneva;
	color: #000000;
	background-color: #FFFFFF;
}

p {font-family: helvetica, Arial,  Geneva;
	font-size: 16px;}
.txt_blk_sm {font-family: helvetica, Arial,  Geneva;
	font-size: 14px;}
		
.txt_blk_lg {font-family: helvetica, Arial,  Geneva;
	font-size: 20px;}
	
.txt_blk_exlg {font-family: helvetica, Arial,  Geneva;
	font-size: 26px;}
			
.artHeader {
	font-family: Helvetica, Arial,  Geneva; 
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #ffffcc;}
	
.artFooter {
	font-family: Helvetica, Arial,  Geneva; 
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;}
	
.artText {
	font-family: Helvetica, Arial,  Geneva; 
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #ffffcc;}
	
.pur {
	font-family: Helvetica, Arial,  Geneva; 
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #9933CC;}


.purB {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #9933CC;}

.pur_fancy {
	font-family: Brush Script MT, "Georgia", Times, serif;
	font-size: 32px;
	font-style: normal;
	font-weight: normal;
	color: #9933CC;}
	
.purH1 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #9933CC;}
.purH2 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #9933CC;}
	
.purH3 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 45px;
	font-style: italic;
	font-weight: bold;
	color: #9900ff;}	
	
.pinkB {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF00FF;}

.red {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #990000;}

.redSM {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #990000;}
	
.redB {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;}

.redBB {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;}
	
.redH1 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #990000;}
.redH2 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #990000;}
.redH3 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 55px;
	font-style: normal;
	font-weight: bold;
	color: #990000;}	
	
.blu {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight: nornal;
	color: #0000FF;}

.bluB {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;}
	
.yel {
	font-family: Helvetica, Arial,  Geneva; 
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #ffffcc;}


.yelB {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #ffffcc;}	

.yelH1 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #ffffcc;}
.yelH2 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #ffffcc;}
	
.yelH3 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 45px;
	font-style: italic;
	font-weight: bold;
	color: #ffffcc;}

A.menulink_greb{
font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: bold;
color: #cccc99;
BORDER: none;}
A.menulink_greb:link { color: #cccc99 }       /* unvisited link */
A.menulink_greb:visited { color: #cc0000 }   /* visited links */
A.menulink_greb:active { color: #9900ff }    /* active links */

A.menulink_greHI{
font-family: "Helvetica", Arial,  Geneva;
font-size: 26px;
font-style: normal;
font-weight: bold;
color: #cccc99;
BORDER: none;}
A.menulink_greb:link { color: #cccc99 }       /* unvisited link */
A.menulink_greb:visited { color: #cc0000 }   /* visited links */
A.menulink_greb:active { color: #9900ff }    /* active links */

.greH1 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	color: #cccc99;}
.greH2 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #cccc99;}
	
.greH3 {
	font-family: Helvetica, Arial,  Geneva;
	font-size: 45px;
	font-style: italic;
	font-weight: bold;
	color: #cccc99;}	

A.menulink_pur{

font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: normal;
color: #9933CC;
BORDER: none;}
A.menulink_pur:link { color: #9933CC }       /* unvisited link */
A.menulink_pur:visited { color: #cc0000 }   /* visited links */
A.menulink_pur:active { color: #9900ff }    /* active links */

A.menulink_purb{
font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: bold;
color: #9933CC;
BORDER: none;}
A.menulink_purb:link { color: #9933CC }       /* unvisited link */
A.menulink_purb:visited { color: #cc0000 }   /* visited links */
A.menulink_purb:active { color: #9900ff }    /* active links */


A.menulink_map{
text-decoration: none;
font-family: "Helvetica", Arial,  Geneva;
font-size: 12px;
font-style: normal;
font-weight: normal;
color: #990000;
}

A.menulink_red{

font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: normal;
color: #990000;
BORDER: none;}
A.menulink_red:link { color: #990000 }       /* unvisited link */
A.menulink_red:visited { color: #cc0000 }   /* visited links */
A.menulink_red:active { color: #9900ff }    /* active links */

A.menulink_redb{
font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: bold;
color: #990000;
BORDER: none;}
A.menulink_redb:link { color: #990000 }       /* unvisited link */
A.menulink_redb:visited { color: #cc0000 }   /* visited links */
A.menulink_redb:active { color: #9900ff }    /* active links */

A.menulink_redH1{
font-family: "Helvetica", Arial,  Geneva;
font-size: 22px;
font-style: normal;
font-weight: bold;
color: #990000;
BORDER: none;}
A.menulink_redH1:link { color: #990000 }       /* unvisited link */
A.menulink_redH1:visited { color: #cc0000 }   /* visited links */
A.menulink_redH1:active { color: #9900ff }    /* active links */

A.menulink_menu{
font-family: "Helvetica", Arial,  Geneva;
font-size: 16px;
font-style: normal;
font-weight: normal;
color: #990000;
BORDER: none;}
A.menulink_menu:link { color: #990000 }       /* unvisited link */
A.menulink_menu:visited { color: #cc0000 }   /* visited links */
A.menulink_menu:active { color: #9900ff }    /* active links */

A.menulink_menuSM{
font-family: "Helvetica", Arial,  Geneva;
font-size: 10px;
font-style: normal;
font-weight: normal;
color: #990000;
BORDER: none;}
A.menulink_menuSM:link { color: #990000 }       /* unvisited link */
A.menulink_menuSM:visited { color: #cc0000 }   /* visited links */
A.menulink_menuSM:active { color: #9900ff }    /* active links */

A.menulink_blue{
text-decoration: none;
font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: normal;
color: #0000FF;
BORDER: none;}
A.menulink_blue:link { color: #0000FF }       /* unvisited link */
A.menulink_blue:visited { color: #0000FF }   /* visited links */
A.menulink_blue:active { color: #9900ff }    /* active links */

A.menulink_blueB{
font-family: "Helvetica", Arial,  Geneva;
font-size: 14px;
font-style: normal;
font-weight: bold;
color: #0000FF;
BORDER: none;}
A.menulink_blueB:link { color: #0000FF }       /* unvisited link */
A.menulink_blueB:visited { color: #0000FF }   /* visited links */
A.menulink_blueB:active { color: #9900ff }    /* active links */
.orangeBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC66;
}
.greenBOLD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	color: #CCCC99;
}

.profileline	{ 
	border: 1px #cc66ff solid; }

.tooltiptitle{
COLOR: #cccc99; 
TEXT-DECORATION: none; 
CURSOR: Default; 
font-family: Garamond; 
font-weight: bold; 
font-size: 12 pt
}
.tooltipcontent{
COLOR: #9933CC; 
TEXT-DECORATION: none; 
CURSOR: Default; 
font-family: Garamond; 
font-size: 9 pt}

#ToolTip{
position:absolute; 
width: 200px; 
top: 0px; left: 0px; 
z-index:4; 
visibility:hidden;
}